--- old.list	2010-03-08 14:37:47.000000000 -0500
+++ new.list	2010-03-08 14:37:44.000000000 -0500
@@ -5846,9 +5630,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.servletbridge/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.servletbridge/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.servletbridge/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.servletbridge/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.servletbridge/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.servletbridge/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.servletbridge/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.servletbridge/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.servletbridge/plugin.properties
@@ -5865,9 +5647,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.servletbridge/src/org/eclipse/equinox/http/servletbridge/internal/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.servletbridge/src/org/eclipse/equinox/http/servletbridge/internal/Activator.java
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.servlet/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.servlet/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.servlet/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.servlet/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.servlet/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.servlet/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.http.servlet/plugin.properties
@@ -5956,9 +5736,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.initializer/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.initializer/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.initializer/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.initializer/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.initializer/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.initializer/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.initializer/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.initializer/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.initializer/plugin.properties
@@ -5982,9 +5760,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.io/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.io/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.io/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.io/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.io/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.io/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.io/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.io/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.io/OSGI-INF/
@@ -6034,9 +5810,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.ip/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.ip/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.ip/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.ip/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.ip/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.ip/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.ip/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.ip/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.ip/OSGI-INF/
@@ -6080,13 +5854,11 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.client/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.client/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.client/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.client/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.client/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.client/icons/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.client/icons/contribution_desc_view.gif
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.client/icons/contributions_view.gif
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.client/icons/perspective.gif
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.client/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.client/JMX Client.launch
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.client/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.client/META-INF/MANIFEST.MF
@@ -6096,9 +5868,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.client.rmi/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.client.rmi/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.client.rmi/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.client.rmi/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.client.rmi/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.client.rmi/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.client.rmi/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.client.rmi/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.client.rmi/plugin.xml
@@ -6166,9 +5936,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.client.xmlrpc/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.client.xmlrpc/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.client.xmlrpc/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.client.xmlrpc/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.client.xmlrpc/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.client.xmlrpc/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.client.xmlrpc/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.client.xmlrpc/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.client.xmlrpc/plugin.xml
@@ -6192,9 +5960,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.common/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.common/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.common/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.common/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.common/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.common/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.common/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.common/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.common/.project
@@ -6231,9 +5997,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.server/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.server/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.server/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.server/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.server/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.server/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.server/JMX Server.launch
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.server/JMX Server n Client.launch
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.server/META-INF/
@@ -6244,9 +6008,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.server.rmi/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.server.rmi/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.server.rmi/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.server.rmi/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.server.rmi/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.server.rmi/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.server.rmi/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.server.rmi/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.server.rmi/plugin.xml
@@ -6297,9 +6059,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.server.xmlrpc/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.server.xmlrpc/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.server.xmlrpc/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.server.xmlrpc/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.server.xmlrpc/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.server.xmlrpc/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.server.xmlrpc/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.server.xmlrpc/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.server.xmlrpc/plugin.xml
@@ -6321,7 +6081,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.vm/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.vm/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.vm/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.vm/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.vm/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.vm/icons/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.vm/icons/classloading.gif
@@ -6330,7 +6089,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.vm/icons/os.gif
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.vm/icons/runtime.gif
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.vm/icons/vmstats.gif
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.vm/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.vm/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.vm/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jmx.vm/plugin.xml
@@ -6357,9 +6115,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jsp.jasper/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jsp.jasper/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jsp.jasper/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.jsp.jasper/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jsp.jasper/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.jsp.jasper/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jsp.jasper/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jsp.jasper/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jsp.jasper/plugin.properties
@@ -6367,9 +6123,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jsp.jasper.registry/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jsp.jasper.registry/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jsp.jasper.registry/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.jsp.jasper.registry/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jsp.jasper.registry/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.jsp.jasper.registry/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jsp.jasper.registry/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jsp.jasper.registry/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.jsp.jasper.registry/plugin.properties
@@ -6412,11 +6166,9 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.carbon.macosx/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.carbon.macosx/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.carbon.macosx/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.carbon.macosx/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.carbon.macosx/customBuildCallbacks.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.carbon.macosx/launcher.carbon.macosx.properties
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.carbon.macosx/META-INF/
@@ -6429,7 +6181,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.cocoa.macosx/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.cocoa.macosx/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.cocoa.macosx/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.cocoa.macosx/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.cocoa.macosx/customBuildCallbacks.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.cocoa.macosx/launcher.cocoa.macosx.properties
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.cocoa.macosx/META-INF/
@@ -6438,7 +6189,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.cocoa.macosx.x86_64/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.cocoa.macosx.x86_64/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.cocoa.macosx.x86_64/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.cocoa.macosx.x86_64/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.cocoa.macosx.x86_64/customBuildCallbacks.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.cocoa.macosx.x86_64/launcher.cocoa.macosx.x86_64.properties
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.cocoa.macosx.x86_64/META-INF/
@@ -6613,7 +6363,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.linux.ppc/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.linux.ppc/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.linux.ppc/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.linux.ppc/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.linux.ppc/customBuildCallbacks.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.linux.ppc/launcher.gtk.linux.ppc.properties
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.linux.ppc/META-INF/
@@ -6624,7 +6373,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.linux.s390/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.linux.s390/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.linux.s390/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.linux.s390/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.linux.s390/customBuildCallbacks.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.linux.s390/launcher.gtk.linux.s390.properties
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.linux.s390/META-INF/
@@ -6633,7 +6381,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.linux.s390x/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.linux.s390x/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.linux.s390x/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.linux.s390x/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.linux.s390x/customBuildCallbacks.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.linux.s390x/launcher.gtk.linux.s390x.properties
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.linux.s390x/META-INF/
@@ -6643,7 +6390,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64/customBuildCallbacks.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64/launcher.gtk.linux.x86_64.properties
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64/META-INF/
@@ -6653,7 +6399,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64/.settings/org.eclipse.pde.core.prefs
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.linux.x86/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.linux.x86/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.linux.x86/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.linux.x86/customBuildCallbacks.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.linux.x86/launcher.gtk.linux.x86.properties
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.linux.x86/META-INF/
@@ -6662,7 +6407,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.solaris.sparc/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.solaris.sparc/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.solaris.sparc/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.solaris.sparc/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.solaris.sparc/customBuildCallbacks.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.solaris.sparc/launcher.gtk.solaris.sparc.properties
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.solaris.sparc/META-INF/
@@ -6673,7 +6417,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.solaris.x86/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.solaris.x86/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.solaris.x86/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.solaris.x86/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.solaris.x86/customBuildCallbacks.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.solaris.x86/launcher.gtk.solaris.x86.properties
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.gtk.solaris.x86/META-INF/
@@ -6685,7 +6428,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.motif.aix.ppc/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.motif.aix.ppc/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.motif.aix.ppc/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.motif.aix.ppc/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.motif.aix.ppc/customBuildCallbacks.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.motif.aix.ppc/launcher.motif.aix.ppc.properties
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.motif.aix.ppc/META-INF/
@@ -6696,7 +6438,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.motif.hpux.ia64_32/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.motif.hpux.ia64_32/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.motif.hpux.ia64_32/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.motif.hpux.ia64_32/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.motif.hpux.ia64_32/customBuildCallbacks.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.motif.hpux.ia64_32/launcher.motif.hpux.ia64_32.properties
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.motif.hpux.ia64_32/META-INF/
@@ -6705,7 +6446,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.motif.hpux.PA_RISC/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.motif.hpux.PA_RISC/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.motif.hpux.PA_RISC/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.motif.hpux.PA_RISC/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.motif.hpux.PA_RISC/customBuildCallbacks.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.motif.hpux.PA_RISC/launcher.motif.hpux.PA_RISC.properties
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.motif.hpux.PA_RISC/META-INF/
@@ -6716,7 +6456,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.motif.linux.x86/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.motif.linux.x86/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.motif.linux.x86/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.motif.linux.x86/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.motif.linux.x86/customBuildCallbacks.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.motif.linux.x86/launcher.motif.linux.x86.properties
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.motif.linux.x86/META-INF/
@@ -6725,7 +6464,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.motif.solaris.sparc/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.motif.solaris.sparc/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.motif.solaris.sparc/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.motif.solaris.sparc/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.motif.solaris.sparc/customBuildCallbacks.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.motif.solaris.sparc/launcher.motif.solaris.sparc.properties
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.motif.solaris.sparc/META-INF/
@@ -6760,14 +6498,12 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.win32.win32.x86_64/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.win32.win32.x86_64/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.win32.win32.x86_64/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.win32.win32.x86_64/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.win32.win32.x86_64/launcher.win32.win32.x86_64.properties
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.win32.win32.x86_64/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.win32.win32.x86_64/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.win32.win32.x86_64/.project
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.win32.win32.x86/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.win32.win32.x86/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.win32.win32.x86/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.win32.win32.x86/launcher.win32.win32.x86.properties
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.win32.win32.x86/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.win32.win32.x86/META-INF/MANIFEST.MF
@@ -6777,7 +6513,6 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.wpf.win32.x86/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.wpf.win32.x86/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.wpf.win32.x86/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.wpf.win32.x86/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.wpf.win32.x86/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.wpf.win32.x86/launcher.wpf.win32.x86.properties
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.launcher.wpf.win32.x86/META-INF/
@@ -6786,9 +6521,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.log/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.log/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.log/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.log/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.log/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.log/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.log/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.log/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.log/plugin.properties
@@ -6825,9 +6558,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.metatype/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.metatype/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.metatype/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.metatype/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.metatype/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.metatype/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.metatype/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.metatype/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.metatype/plugin.properties
@@ -6860,12 +6591,9 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.artifact.repository/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.artifact.repository/buildAntTasks.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.artifact.repository/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.artifact.repository/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.artifact.repository/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.artifact.repository/.externalToolBuilders/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.artifact.repository/.externalToolBuilders/org.eclipse.equinox.p2.artifact.repository buildAntTasks.xml.launch
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.artifact.repository/javaCompiler.ant_tasks_artifactRepository-ant.jar.args
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.artifact.repository/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.artifact.repository/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.artifact.repository/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.artifact.repository/plugin.properties
@@ -6967,9 +6695,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.console/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.console/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.console/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.console/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.console/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.console/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.console/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.console/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.console/plugin.properties
@@ -6991,9 +6717,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.core/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.core/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.core/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.core/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.core/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.core/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.core/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.core/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.core/.options
@@ -7067,15 +6791,12 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.director.app/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.director.app/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.director.app/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.director.app/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.director.app/.classpath
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.director.app/config.ini
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.director.app/director app.launch
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.director.app/director.product
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.director.app/.externalToolBuilders/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.director.app/.externalToolBuilders/Build Director Ant Tasks.launch
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.director.app/javaCompiler.ant_tasks_director-ant.jar.args
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.director.app/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.director.app/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.director.app/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.director.app/plugin.properties
@@ -7110,9 +6831,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.director.app/src/org/eclipse/equinox/internal/p2/director/app/Messages.java
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.director.app/src/org/eclipse/equinox/internal/p2/director/app/messages.properties
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.director/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.director/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.director/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.director/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.director/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.director/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.director/plugin.properties
@@ -7159,9 +6878,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.directorywatcher/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.directorywatcher/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.directorywatcher/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.directorywatcher/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.directorywatcher/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.directorywatcher/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.directorywatcher/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.directorywatcher/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.directorywatcher/plugin.properties
@@ -7189,9 +6906,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.engine/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.engine/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.engine/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.engine/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.engine/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.engine/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.engine/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.engine/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.engine/.options
@@ -7279,9 +6994,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.exemplarysetup/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.exemplarysetup/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.exemplarysetup/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.exemplarysetup/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.exemplarysetup/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.exemplarysetup/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.exemplarysetup/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.exemplarysetup/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.exemplarysetup/plugin.properties
@@ -7301,9 +7014,7 @@
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.extensionlocation/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.extensionlocation/about.html
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.extensionlocation/build.properties
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.extensionlocation/build.xml
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.extensionlocation/.classpath
-eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.extensionlocation/javaCompiler...args
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.extensionlocation/META-INF/
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.extensionlocation/META-INF/MANIFEST.MF
 eclipse-3.5.2-src/plugins/org.eclipse.equinox.p2.extensionlocation/plugin.properties
